Support » Plugin: Post SMTP Mailer/Email Log » json_decode() expects parameter 1 to be string, array given

  • Hi, getting the debug.log filled with these:

    PHP Warning: json_decode() expects parameter 1 to be string, array given in /public/wp-content/plugins/post-smtp/Postman/PostmanLogFields.php on line 61

    WP/WC/post-smtp/ are all up-to-date, hosted on VPS Linux/PHP7.2

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.